Bug 163721

Summary: [patch update] multimedia/libbluray 0.2.20110219 -> 0.2.1
Product: Ports & Packages Reporter: Kurt Jaeger <fbsd-ports>
Component: Individual Port(s)Assignee: Ruslan Makhmatkhanov <rm>
Status: Closed FIXED    
Severity: Affects Only Me CC: kamikaze
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description Kurt Jaeger 2011-12-30 18:20:11 UTC
	[patch update] multimedia/libbluray 0.2.20110219 -> 0.2.1
	to allow mplayer to compile with bluray support

How-To-Repeat: 	n/a
Comment 1 Edwin Groothuis freebsd_committer 2011-12-30 18:20:20 UTC
Maintainer of multimedia/libbluray,

Please note that PR ports/163721 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/163721

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-12-30 18:20:23 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 wenheping 2011-12-31 01:12:48 UTC
Hi,

    Here PORTEPOCH should be bumped.

wen
Comment 4 kamikaze 2011-12-31 12:00:27 UTC
I'm testing.
Comment 5 R.Mahmatkhanov 2012-01-17 17:32:42 UTC
Hi Dominic.

Is there any progress with testing of this patch?

-- 
Regards,
Ruslan

Tinderboxing kills... the drives.
Comment 6 Ruslan Makhmatkhanov freebsd_committer 2012-01-29 18:33:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rm

I will take it.
Comment 7 dfilter service freebsd_committer 2012-02-24 05:17:22 UTC
rm          2012-02-24 05:17:10 UTC

  FreeBSD ports repository

  Modified files:
    multimedia/libbluray Makefile distinfo pkg-descr pkg-plist 
    multimedia/libbluray/files patch-configure.ac 
    multimedia/mplayer   Makefile.options 
    multimedia/vdr-plugin-xineliboutput Makefile 
    multimedia/xbmc      Makefile 
    multimedia/xbmc-pvr  Makefile 
  Log:
  - update libbluray to 0.2.1
  
  PR:             163721 [based on]
  Submitted by:   Kurt Jaeger <fbsd-ports at opsec dot eu>
  Approved by:    maintainer (timeout; 1 month+)
  
  Revision  Changes    Path
  1.2       +4 -2      ports/multimedia/libbluray/Makefile
  1.2       +2 -2      ports/multimedia/libbluray/distinfo
  1.2       +9 -26     ports/multimedia/libbluray/files/patch-configure.ac
  1.2       +1 -1      ports/multimedia/libbluray/pkg-descr
  1.2       +3 -1      ports/multimedia/libbluray/pkg-plist
  1.29      +2 -2      ports/multimedia/mplayer/Makefile.options
  1.11      +1 -1      ports/multimedia/vdr-plugin-xineliboutput/Makefile
  1.10      +2 -2      ports/multimedia/xbmc-pvr/Makefile
  1.21      +2 -2      ports/multimedia/xbmc/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Ruslan Makhmatkhanov freebsd_committer 2012-02-24 05:23:19 UTC
State Changed
From-To: feedback->closed

Committed, thank you!